Subject: Re: DMCA Escalation
From: Subir Chakma <[email-masked]>
To: Ruchi Johri <[email-masked]>
Cc: akhil <[email-masked]>, siji <[email-masked]>
Date: Fri, 30 Dec 2011 01:00:40 +0530 (IST)

Ruchi, we are escalating it from LiveSalesman LP. Deeksha says not to use outlook account for escalating it. 

Thanks & Regards 
Subir Chakma 

----- Original Message ----- 
From: "Ruchi Johri" <[email-masked]> 
To: "siji" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 29, 2011 10:45:11 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Escalation 

DMCA Escalation: 
Pls forward this, my outlook is still not working. 

Name: Cindy Tanner 
Phone: 250-546-9422 
Email: [email-masked] 
Best time: Friday night or Saturday day 

i have 22500 in debts 
Rebecca has joined the chat. 
Rebecca: Hi, this is Rebecca. Would you like to know how our program works? 
cindy tanner: yes 
Rebecca: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
cindy tanner: how much will i have to pay and for how long 
Rebecca: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca: I understand your concern however at this point I don’t know if you would even qualify for the program. 
Rebecca: Would you like to know if you can qualify for the program? 
cindy tanner: sure 
Rebecca: Well in order for us to help you further we need to understand more about your particular debt situation. 
Rebecca: What’s your telephone number? 
cindy tanner: 250-546-9422 
Rebecca: Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
cindy tanner: I get home from work at 5:30 monday-friday then home on weekends, thats why its been hard for me to communicate with someone 
Rebecca: We will call you as per your suitable time 
cindy tanner: okay thats fine, if there is someone on a Friday night or Saturday day that is better for me 
Rebecca: alright 
Rebecca: We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
cindy tanner: bye 
Disconnected by the visitor. Chat session has ended.